//Задаем путь .xml-файлов задач
function [tasksGroupName,..//Имя файла группы задач
          err,msg]=GetTasksGroupName(errPrintMsg..//Необходимость печати сообщений об ошибках
                                     )
    //Проверяем аргументы
    if argn(2) == 0 then
        errPrintMsg = %t;//По умолчанию печатаем сообщение об ошибках
    end
    
    //Полное имя файла группы задач
    fullTasksGroupNameFileName = fullfile(SCIHOME,"TaskSCEFilesDatas",'TasksGroupName.grn');
    
    //Считываем полное имя группы задач
    try
        tasksGroupName = mgetl(fullTasksGroupNameFileName);
        err = 0;
        msg = "";
    catch
        tasksGroupName = []
        err = 1;
        msg = lasterror();
        if errPrintMsg then
            error(msg);
        end
    end
endfunction
 
